/*
 Theme Name:   Streetfair 
 Theme URI:    http://mkgd.net/streetfair/
 Description:  Streetfair customised theme
 Author URI:   http://mkgd.net	
Template: the-bootstrap
Author: Michelle Koen Graphic Design
Colours used:
Red #ce3440
brown #6a4a3d;
cream: #e8e0c7;
teal: #00a0b0
orange: #ec6842;
*/
@import url(../the-bootstrap/style.css);

/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Nunito);
@import url(http://fonts.googleapis.com/css?family=Pacifico);


body {
font-family: 'Nunito', sans-serif;
  }

h1,h2,h3{
font-family: 'Pacifico', cursive;
}

h1, h1 a, h1.page-title,h1.entry-title{
	color:#0bb2da;
	font-weight:100;
	}
h1.product_title{
	margin-bottom:20px;
	}	
h2{
		color:#bdd131;
		}
.widget-title{
	color:#bdd131;
	font-weight:100;
	border-bottom:1px dotted #323232;
	}	
	
a, a:link{color:#0bb2da;
	}

h1{
    font-size: 24.5px;
}

h2{
    font-size: 17.5px;
}

h3{
    font-size: 14px;
}

h4{
    font-size: 14px;
}


/*header*/
header#branding{
	z-index:10;
	position:relative;
	}
header#branding row{
	margin-top:0;
	margin-bottom:0;
	}	
	
body{border-top:30px solid #bdd131;}	
	
#containter, body > .container, #page{margin-top:0; padding-top:0; border-top:}

#branding hgroup{
	background-color:#17b6dd;
	position:relative;
	top:-30px;
	overflow:hidden;
	}

h1#site-title a{
	color:#FFF;
	display:block;
	}
h1#site-title{
	text-align:center;
	}
	
h1#site-title a span{
	display:none;
	}
	
h2#site-description{display:none;}
	
	
.navbar-inverse .navbar-inner{
	float:left;
	min-width:80%;
	background:#FFF;
	border:none;
	font-weight:100;
	text-transform:uppercase;
	}
@media (max-width: 767px) {
.navbar-inverse .navbar-inner{
	width:94%;
	margin-top:-40px;
  }
 }
	
.nav-collapse, .nav-collapse.collapse{	
	background:#FFF;
}

	
.navbar-inverse .navbar-inner a{	
	color:#f37421;
		font-weight:100;
	}
	
.navbar-inverse .nav>li>a, .navbar-inverse .nav>li>a{
	color:#f37421;
	font-weight:100;
	}
.navbar-inverse .nav .active>a, .navbar-inverse .nav .active>a:hover, .navbar-inverse .nav .active>a:focus{
	background:#FFF;
	border-bottom:1px solid #f37421;
	color:#323232;
	}

.navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle{
	background-color:#323232;
	}
.navbar-inverse .nav>li>a:focus, .navbar-inverse .nav>li>a:hover{
	color:#f37421
	}

nav#access{
	/*border-top:30px solid #bdd131;*/
margin-left:30px;
}
@media (max-width: 767px) { 
  nav#access{
	margin-left:0;
	}
}


.dropdown-menu li>a:hover, .dropdown-menu li>a:focus, .dropdown-submenu:hover>a{
	background:#f37421;
	}
.navbar-inverse .btn-navbar{
background:	#f37421;
}
.navbar-inverse .btn-navbar:hover{
background:	#17b6dd;
}
	
#featured{
	margin:0;
	top:125px;
	left:0;
	max-height:50vh;
	position:absolute;
	z-index:1;
	width:100vw;
	overflow:hidden;
}

.home #primary, .home #secondary{
	margin-top:40vh;
	}
@media (max-width: 767px) { 
.home #primary, .home #secondary{
	margin-top:15vh;
	}
}
@media (min-width: 767px) { 
.navbar-search{
position:absolute;
top:-34px;
right: 0;
}
.navbar-search input[type="search"]{
height:16px;
font-size:15px;
}
}


.btn-primary{
background: rgb(0,183,234); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjdlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDllYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,183,234,1) 0%, rgba(0,158,195,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,183,234,1)), color-stop(100%,rgba(0,158,195,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,183,234,1) 0%,rgba(0,158,195,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-8 */
}	



/****form stuff****/

.wpcf7 label{
display:inline;
margin-bottom:0;
padding-top:5px;
color:#000;
}

.wpcf7 label, .wpcf7 input, .wpcf7 button, .wpcf7 select{
line-height: 30px; margin-right: 4px; margin-top:0;
	}
	
.required:after{
content:'*';
color:red;
}
.wpcf7 textarea{
min-width:50%;
}

.wpcf7 p{ width:100%;border-top:1px dotted #ccc; margin-bottom:0; padding: 5px 0; padding-left:5px; color:#555; overflow:hidden;}
.wpcf7 p:hover, .wpcf7 p:focus{background:#ddd; }	
.wpcf7 p em{font-weight:100; color:#999; font-size:80%;}


.wpcf7 h2.band{ background:#bdd131; 		color:#FFF; font-family: 'Nunito', sans-serif; tex-transform:uppercase; padding-left:5px;}

span.wpcf7-list-item-label{clear:left;}
span wpcf7-radio{
display:block;
clear:both;
min-width:50%;
overflow:hidden;
}
span.wpcf7-list-item{
clear:left;
display:table-row;
}